[
    {
        "Name": "BPQ_PRO_Story4_Sol_Travel",
        "Asset": "/Game/BP/Quests/Prometheus/Story/Story4/BPQ_PRO_Story4_Sol_Travel.BPQ_PRO_Story4_Sol_Travel_C",
        "Category": "Prometheus/Story/Story4"
    }
]